## xfce4-weather-plugin 0.7.4

=== debian/changelog ===
xfce4-weather-plugin (0.7.4-3) unstable; urgency=low

  * Brown paper bag release.
  * debian/patches/series added, so the patch is really applied.closes: #647749

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 18 Nov 2011 10:48:51 +0100

xfce4-weather-plugin (0.7.4-2) unstable; urgency=low

  * debian/patches:
    - 00_license added, change the license key for the one from CTW since it
      seems to work and brings back the feature. Temporary fix until a real
      solution is found.                                        closes: #647749
  * debian/rules:
    - switch to debhelper with hardening support
  * debian/control:
    - update debhelper build-dep to 8.9.4 for hardening support.
    - add dpkg-dev 1.16.1 build-dep for hardening support.
    - drop cdbs and hardening-includes.
    - fix typo in long description.
  * debian/compat bumped to 9.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 16 Nov 2011 22:48:59 +0100

xfce4-weather-plugin (0.7.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - add build dep on libxfcegui4-dev.
    - update standards version to 3.9.2.
    - add build-dep on hardening-includes.
    - remove Emanuele and Simon from uploaders, thanks to them.
    - bump Xfce build-deps to 4.8.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.
  * debian/patches:
    - 01_support-ipv6-only-proxies dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 20 Apr 2011 10:27:02 +0200

xfce4-weather-plugin (0.7.3-3) unstable; urgency=low

  * debian/patches:
    - 01_support-ipv6-only-proxies added, fix support for proxies with only
      IPv6 addresses. Thanks Roman Mamedov.                     closes: #579972
  * debian/control:
    - update standards version to 3.8.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 04 May 2010 08:46:43 +0200

xfce4-weather-plugin (0.7.3-2) unstable; urgency=low

  * debian/rules:
    - drop useless removal of config.status, fix ftbfs.         closes: #564361
  * debian/control:
    - update standards version to 3.8.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 09 Jan 2010 15:50:19 +0100

xfce4-weather-plugin (0.7.3-1) unstable; urgency=low

  * debian/watch edited to track Xfce archive reorganisation.
  * New upstream release.
  * debian/patches:
    - 01_fix-cache-folder-permissions dropped, merged upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 04 Aug 2009 22:33:38 +0200

xfce4-weather-plugin (0.7.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_fix-cache-folder-permissions added, fix permissions on the cache
      folder.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 03 Aug 2009 15:11:16 +0200

xfce4-weather-plugin (0.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 Jul 2009 19:44:39 +0200

xfce4-weather-plugin (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - update standards version to 3.8.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 24 Jun 2009 08:37:55 +0200

xfce4-weather-plugin (0.6.4-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: and update the copyright holders.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 16 Jun 2009 22:05:22 +0200

xfce4-weather-plugin (0.6.3-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
    - display an icon even when there's no report.              closes: #510215
  * debian/control:
    - add build-dep on intltool.
    - drop versionned build-dep on xfce4-panel, 4.4 is everywhere now.
  * debian/patches:
    - 01_fix-local-encodings dropped, included upstream.
    - 02_correct-orientation too.
    - 03_use-gtk-2.12-api too.
    - 04_handle-network-config-changes as well.

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 14 Jun 2009 11:19:43 +0200

xfce4-weather-plugin (0.6.2-3) unstable; urgency=low

  * debian/control:
    - update standards version to 3.8.1.
    - switch to xfce section.
  * debian/patches:
    - 02_correct-orientation added, use panel orientation to display text
      more legibly.
    - 03_use-gtk-2.12-api added, prettify tooltips using gtk 2.12 API.
    - 04_handle-network-config-changes added, correctly handle network
      reconfiguration.
  * debian/rules:
    - -Wl,-z,defs -Wl,--as-needed added to LDFLAGS.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 09 Jun 2009 22:31:18 +0200

xfce4-weather-plugin (0.6.2-2) unstable; urgency=low

  * debian/patches:
    - 01_fix-local-encodings added. Fix issues with non UTF8 encodings of
    dates.                                                      closes: #483952
  * debian/control:
    - remove Rudy Godoy and Martin Loschwitz from Uploaders.
    - update standards version to 3.8.0.
    - add dep on ${misc:Depends}.
    - bump debhelper build-dep to 7.
  * debian/compat: bump to 7.
   

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 10 Mar 2009 07:41:10 +0100

xfce4-weather-plugin (0.6.2-1) unstable; urgency=low

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - updated standard versions to 3.7.3.
    - updated my email to the debian.org one.
  * debian/copyright: updated copyrights, authors and license.
  * debian/NEWS: remove tab at beginning of lines. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 08 Dec 2007 19:28:17 +0100

xfce4-weather-plugin (0.6.0-1) unstable; urgency=low

  (Yves-Alexis Perez)
  * New upstream release.
  * debian/control:
   - removed Jani from uploaders as he's not anymore in the team.

