## xfce4-weather-plugin 0.8.1

=== debian/changelog ===
xfce4-weather-plugin (0.8.1-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control: switch to libxfce4ui-1-dev (ported upstream).
  * debian/patches:
    - 00_license.patch: dropped, upstream changed the forecast provider.
  * debian/rules: fix rule to remove la files.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 15 Aug 2012 13:39:21 +0200

xfce4-weather-plugin (0.7.4-3build2) quantal; urgency=low

  * No change rebuild against xfce4-panel 4.10.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 May 2012 14:38:24 +0200

xfce4-weather-plugin (0.7.4-3build1) quantal; urgency=low

  * No change rebuild to pick updated xfce4-panel shlibs.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 17 May 2012 23:02:19 +0200
