=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: xfce4-weather-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: autotools-dev, debhelper (>= 8.9.4), dpkg-dev (>= 1.16.1),
  xfce4-panel-dev (>= 4.8.0), libxml2-dev, libxml-parser-perl, intltool, 
- libxfcegui4-dev (>= 4.8.0)
+ libxfce4ui-1-dev
 Standards-Version: 3.9.2
 Homepage: http://goodies.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-weather-plugin/
