## xfce4-weather-plugin 0.8.2

=== debian/changelog ===
xfce4-weather-plugin (0.8.2-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches: add missing DEP3 headers.
  * New upstream release.
  * debian/control: switch to libxfce4ui-1-dev (ported upstream).
  * debian/patches:
    - 00_license.patch: dropped, upstream changed the forecast provider.
  * debian/rules: fix rule to remove la files.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - add --parallel to dh calls.
  * debian/control:
    - update standards version to 3.9.3.
    - add Lionel to uploaders.
    - update debhelper build-dep to 9. 

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 07 Oct 2012 14:56:41 +0200
