=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: xfce4-weather-plugin
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: autotools-dev, debhelper (>= 8.9.4), dpkg-dev (>= 1.16.1),
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>,
+ Lionel Le Folgoc <mrpouit@gmail.com>
+Build-Depends: autotools-dev, debhelper (>= 9), dpkg-dev (>= 1.16.1),
  xfce4-panel-dev (>= 4.8.0), libxml2-dev, libxml-parser-perl, intltool, 
  libxfce4ui-1-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://goodies.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-weather-plugin/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-weather-plugin/
