=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_install:
 	-rm -rf debian/`dh_listpackages`/usr/lib/*/xfce4/panel/plugins/*.a
