## xfce4-weather-plugin 0.8.3

=== debian/changelog ===
xfce4-weather-plugin (0.8.3-1ubuntu0.1) trusty; urgency=medium

  * Add patches from upstream git to use locationforcast-1.2 (LP: #1377612)

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 11 Oct 2014 16:12:57 -0400

xfce4-weather-plugin (0.8.3-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * Upload to unstable.
  * New upstream release.
  * debian/rules:
    - enable all hardening rules.
  * debian/control:
    - add build-dep on libsoup2.4-dev.

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 01_link-libm.patch: added, fix build
    - 02_fix-color-parsing.patch: added, load the saved color from the config
    - 03_fix-panel-icon-size.patch: added, fix cut off panel icon.
  * debian/control: add b-deps on xfce4-dev-tools, automake, autoconf and
    libtool, needed by xdt-autogen.
  * debian/rules: run xdt-autogen and clean up afterwards due to the libm build
    fix.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 May 2013 20:24:24 +0200
