=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: autotools-dev, debhelper (>= 9), dpkg-dev (>= 1.16.1),
  xfce4-panel-dev (>= 4.8.0), libxml2-dev, libxml-parser-perl, intltool, 
- libxfce4ui-1-dev
+ libxfce4ui-1-dev, libsoup2.4-dev, xfce4-dev-tools, automake, autoconf, libtool
 Standards-Version: 3.9.3
 Homepage: http://goodies.xfce.org/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-weather-plugin/
