## xfce4-weather-plugin 0.8.4

=== debian/changelog ===
xfce4-weather-plugin (0.8.4-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/patches: Drop all patches, included upstream.
  * debian/control: Remove build deps on xfce4-dev-tools, automake,
    autoconf and libtool
  * debian/rules: Do not run xdt-autogen

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 30 Nov 2014 09:07:09 -0500

xfce4-weather-plugin (0.8.3-2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/copyright updated.
  * debian/control:
    - update standards version to 3.9.6.

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Add patches from upstream git to use locationforcast-1.2

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 05 Oct 2014 15:22:17 +0200
