## xfce4-weather-plugin 0.8.5

=== debian/changelog ===
xfce4-weather-plugin (0.8.5-0ubuntu1) vivid; urgency=medium

  * New upstream release. LP: #1408440

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 08 Jan 2015 07:39:41 +1100
