## xfce4-weather-plugin 0.8.6

=== debian/changelog ===
xfce4-weather-plugin (0.8.6-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
    - Remove negative sign when temperature is rounded to 0 °F. Closes: #778800

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 28 Jun 2015 14:05:30 +0200

xfce4-weather-plugin (0.8.5-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 23:06:11 +0200

xfce4-weather-plugin (0.8.5-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches: all patches removed since they're included upstream
  * debian/control:
    - add build-dep on dh-autoreconf
  * debian/rules:
    - use autoreconf dh addon instead of manually handling files.
  * debian/copyright updated

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 13 Mar 2015 22:32:31 +0100
