=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,13 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@ --parallel
+	dh $@ --parallel --with autoreconf
 
 override_dh_install:
 	-rm -rf debian/`dh_listpackages`/usr/lib/*/xfce4/panel/plugins/*.a
 	-rm -rf debian/`dh_listpackages`/usr/lib/*/xfce4/panel/plugins/*.la
 	dh_install
+
+override_dh_autoreconf:
+	mkdir -p m4
+	NOCONFIGURE=1 dh_autoreconf xdt-autogen
