## xfce4-weather-plugin 0.8.7

=== debian/changelog ===
xfce4-weather-plugin (0.8.7-0ubuntu1) devel; urgency=medium

  * New upstream release

 -- Unit 193 <unit193@ubuntu.com>  Thu, 26 May 2016 17:06:03 -0400
