=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: xfce4-weather-plugin
 Section: xfce
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
- Lionel Le Folgoc <mrpouit@gmail.com>,
- Sean Davis <smd.seandavis@gmail.com>
+ Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: autotools-dev, debhelper (>= 9), dpkg-dev (>= 1.16.1),
  xfce4-panel-dev (>= 4.8.0), libxml2-dev, libxml-parser-perl, intltool, 
- libxfce4ui-1-dev, libsoup2.4-dev
+ libxfce4ui-1-dev, libsoup2.4-dev, xfce4-dev-tools, automake, autoconf, libtool,
+ dh-autoreconf
 Standards-Version: 3.9.6
 Homepage: http://goodies.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-weather-plugin/
