## xfce4-weather-plugin 0.8.8

=== debian/changelog ===
xfce4-weather-plugin (0.8.8-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release. 
    - Drop 01_update-yr.no-url.patch -- included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 18 Sep 2016 11:34:12 +0200

xfce4-weather-plugin (0.8.7-3) unstable; urgency=medium

  * debian/patches:
    - fix obvious typo in 01_update-yr.no-url.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 29 Aug 2016 16:30:09 +0200

xfce4-weather-plugin (0.8.7-2) unstable; urgency=medium

  * debian/patches:
    - 01_update-yr.no-url added, update API url for Yr.no serice.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 29 Aug 2016 14:14:18 +0200

xfce4-weather-plugin (0.8.7-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release. (Closes: #774101)
  * debian/control:
    - Bump standards version to 3.9.8.
    - Use secured link for Vcs-Browser.
  * debian/watch:
    - Bump to version 4.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 28 Jun 2016 22:09:54 +0200
