## xfce4-weather-plugin 0.8.9

=== debian/changelog ===
xfce4-weather-plugin (0.8.9-1) unstable; urgency=medium

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 18 Feb 2017 16:05:43 +0100
