## xfce4-weather-plugin 0.8.10

=== debian/changelog ===
xfce4-weather-plugin (0.8.10-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 02 Jun 2018 19:04:13 -0700

xfce4-weather-plugin (0.8.10-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream release.
  * Run wrap-and-sort.
  * Update Standards-Version to 4.1.1.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Oct 2017 20:38:46 +0200
