=== debian/control ===
Source: xfce4-weather-plugin
Section: xfce
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
           Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: autoconf,
               automake,
               autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1),
               intltool,
               libsoup2.4-dev,
               libtool,
               libxfce4ui-1-dev,
               libxml-parser-perl,
               libxml2-dev,
               xfce4-dev-tools,
               xfce4-panel-dev (>= 4.8.0)
Standards-Version: 4.1.1
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-weather-plugin/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-weather-plugin/

Package: xfce4-weather-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: weather information plugin for the Xfce4 panel
 The weather plugin displays information about the current weather according
 your timezone and settings. It allows one to search weather location code in
 the same plugin and displays weather status in little icons.
 .
 Features include:
  - Temperature, atmospheric pressure and state.
  - Wind speed, gust, and direction.
  - Humidity, Visibility, Dew-point, UV Index.
