## xfce4-weather-plugin 0.8.11

=== debian/changelog ===
xfce4-weather-plugin (0.8.11-0ubuntu0.18.04.1) bionic; urgency=medium

  * The Sunrise 1.1 API is deprecated, use 2.0 (LP: #1821662)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 26 Mar 2019 06:36:43 -0400
