## xfce4-weather-plugin 0.9.0

=== debian/changelog ===
xfce4-weather-plugin (0.9.0-1) experimental; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
    closes: #899951
  * d/gbp.conf added, following DEP-14
  * New upstream version 0.9.0
  * d/control: drop Lionel from uploaders, thanks!
  * d/control: update build-dep for new release
  * d/control: drop spurious build-deps
  * d/compat bumped to 10
  * d/copyright updated for new release
  * d/rules: use a specific username for geonames API

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 Sep 2018 15:51:32 +0200
