## xfce4-weather-plugin 0.9.0really0.8.11

=== debian/changelog ===
xfce4-weather-plugin (0.9.0really0.8.11-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Monkey with the versioning so it's higher than 0.9.0.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 28 Jul 2019 14:35:44 -0700
