## xfce4-weather-plugin 0.9.1

=== debian/changelog ===
xfce4-weather-plugin (0.9.1-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 23 Mar 2019 20:01:27 -0400
