=== debian/control ===
Source: xfce4-weather-plugin
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 10),
               dpkg-dev (>= 1.16.1),
               intltool,
               libglib2.0-dev (>= 2.42),
               libgtk-3-dev (>= 3.22),
               libsoup2.4-dev,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               libxfce4util-dev,
               libxml2-dev,
               xfce4-dev-tools
Standards-Version: 4.1.1
Homepage: http://goodies.xfce.org/
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-weather-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-weather-plugin

Package: xfce4-weather-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: weather information plugin for the Xfce4 panel
 The weather plugin displays information about the current weather according
 your timezone and settings. It allows one to search weather location code in
 the same plugin and displays weather status in little icons.
 .
 Features include:
  - Temperature, atmospheric pressure and state.
  - Wind speed, gust, and direction.
  - Humidity, Visibility, Dew-point, UV Index.
