## xfce4-weather-plugin 0.10.0

=== debian/changelog ===
xfce4-weather-plugin (0.10.0-1~18.04) bionic; urgency=medium

  * No-change backport to bionic

 -- Unit 193 <unit193@ubuntu.com>  Wed, 28 Aug 2019 23:28:56 -0400

xfce4-weather-plugin (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0
  * d/control: update standards version to 4.4.0
  * use debhelper-compat b-d for dh compat level
  * d/control: update dh compat level to 11
  * use HTTPS protocol in various URLs

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 22 Aug 2019 18:37:15 +0200
