=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: xfce4-weather-plugin
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
                dpkg-dev (>= 1.16.1),
                intltool,
                libglib2.0-dev (>= 2.42),
@@ -15,8 +14,8 @@
                libxfce4util-dev,
                libxml2-dev,
                xfce4-dev-tools
-Standards-Version: 4.1.1
-Homepage: http://goodies.xfce.org/
+Standards-Version: 4.4.0
+Homepage: https://goodies.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-weather-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-weather-plugin
