=== debian/watch ===
version=4
https://archive.xfce.org/src/panel-plugins/xfce4-weather-plugin/([\d\.]+)/ \
	xfce4-weather-plugin-([\d\.]+)\.tar\.(?:gz|bz2)
