## xfce4-weather-plugin 0.10.1

=== debian/changelog ===
xfce4-weather-plugin (0.10.1-1~mx17) mx; urgency=medium

  * Rebuild for MX-17/18

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 03 Sep 2020 11:08:00 -0400

xfce4-weather-plugin (0.10.1-1~mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 03 Sep 2020 10:47:15 -0400

xfce4-weather-plugin (0.10.1-1) unstable; urgency=medium

  * d/watch: switch to uscan special strings
  * New upstream version 0.10.1
  * update standards version to 4.5.0

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Mar 2020 16:09:47 +0100
