=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export GEONAMES_USERNAME=xfce4weatherpluginde

%:
	dh $@

override_dh_install:
	-rm -rf debian/`dh_listpackages`/usr/lib/*/xfce4/panel/plugins/*.a
	-rm -rf debian/`dh_listpackages`/usr/lib/*/xfce4/panel/plugins/*.la
	dh_install

override_dh_autoreconf:
	mkdir -p m4
	xdt-autogen
