## xfce4-weather-plugin 0.10.2

=== debian/changelog ===
xfce4-weather-plugin (0.10.2-1~mx17) mx; urgency=medium

  * Rebuild for MX-17/18

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 10 Nov 2020 16:38:18 -0500

xfce4-weather-plugin (0.10.2-1~mx19) mx; urgency=medium

  * New upstream release
  * Switch to API 2.0 as older API is deprecated and will go away soon.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 10 Nov 2020 15:52:23 -0500
