=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,3 @@
 override_dh_autoreconf:
 	mkdir -p m4
 	xdt-autogen
-
