## xfce4-weather-plugin 0.11.0

=== debian/changelog ===
xfce4-weather-plugin (0.11.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit (from ./configure),
    Repository, Repository-Browse.
  * Refer to specific version of license GPL-2+.
  * Apply multi-arch hints. + xfce4-weather-plugin: Add Multi-Arch: same.

  [ Yves-Alexis Perez ]
  * New upstream version 0.11.0
  * d/control: add build-dep on libxfconf-0-dev
  * d/control: update standards version to 4.5.1

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 22 Feb 2021 18:22:23 +0100

xfce4-weather-plugin (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.10.2.
  * d/control:
    - Bump DH compat to 12.
    - Drop old versioned 'dpkg-dev' Build-Dep.
    - R³: no.
    - Update 'Homepage' field.
  * d/copyright:
    - Update 'Source' field for GitLab.
    - Use 'https' where possible.
  * Trim whitespace from previous changelog entrires.

 -- Unit 193 <unit193@debian.org>  Tue, 10 Nov 2020 19:56:42 -0500
