=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 11),
-               dpkg-dev (>= 1.16.1),
+Build-Depends: debhelper-compat (= 12),
                intltool,
                libglib2.0-dev (>= 2.42),
                libgtk-3-dev (>= 3.22),
@@ -12,16 +11,19 @@
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
                libxfce4util-dev,
+               libxfconf-0-dev,
                libxml2-dev,
                xfce4-dev-tools
-Standards-Version: 4.4.0
-Homepage: https://goodies.xfce.org/
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
+Homepage: https://docs.xfce.org/panel-plugins/xfce4-weather-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-weather-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-weather-plugin
 
 Package: xfce4-weather-plugin
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: weather information plugin for the Xfce4 panel
  The weather plugin displays information about the current weather according
  your timezone and settings. It allows one to search weather location code in
