=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,4 @@
 
 override_dh_autoreconf:
 	mkdir -p m4
-	xdt-autogen
+	dh_autoreconf
