## xfce4-weather-plugin 0.11.1

=== debian/changelog ===
xfce4-weather-plugin (0.11.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 22 Aug 2023 12:51:37 -0700

xfce4-weather-plugin (0.11.1-1) unstable; urgency=medium

  * Team upload.

  [ Akbarkhon Variskhanov ]
  * d/rules: Drop autoreconf override
  * d/control: Bump Standards-Version to 4.6.1
  * d/control: Bump dh-compat to 13
  * Fix links in upstream metadata
  * d/rules: Drop --as-needed from LDFLAGS
  * d/rules: Use execute_after_dh_auto_install

  [ Unit 193 ]
  * New upstream version 0.11.1.
  * d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Fri, 16 Jun 2023 03:11:00 -0400
