=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: xfce4-weather-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libglib2.0-dev (>= 2.42),
                libgtk-3-dev (>= 3.22),
@@ -15,7 +16,7 @@
                libxml2-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/panel-plugins/xfce4-weather-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-weather-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-weather-plugin
