## xfce4-weather-plugin 0.11.2

=== debian/changelog ===
xfce4-weather-plugin (0.11.2-1build2) noble; urgency=high

  * No change rebuild against libsoup-2.4-1.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:52:05 +0200

xfce4-weather-plugin (0.11.2-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:31:24 +0000

xfce4-weather-plugin (0.11.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.11.2.
    - Migration to Sunrise API 3.0 (Closes: #1041048)
  * d/control: Add libjson-c-dev to Build-Depends.

 -- Unit 193 <unit193@debian.org>  Sat, 16 Mar 2024 18:55:01 -0400
