=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: xfce4-weather-plugin
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
                libglib2.0-dev (>= 2.42),
                libgtk-3-dev (>= 3.22),
+               libjson-c-dev,
                libsoup2.4-dev,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
