## xfce4-weather-plugin 0.11.3

=== debian/changelog ===
xfce4-weather-plugin (0.11.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.11.3.
    - Use subdomain for api.met.no (Closes: #1100545)
  * d/control: Bump Standards-Version to 4.7.0.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 15 Mar 2025 20:19:49 -0400
