=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xfce4-weather-plugin
 Section: xfce
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
@@ -17,7 +16,7 @@
                libxml2-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.xfce.org/panel-plugins/xfce4-weather-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-weather-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-weather-plugin
