## xfce4-weather-plugin 0.12.0

=== debian/changelog ===
xfce4-weather-plugin (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * d/control: update libsoup build-dep to 3.0 (Closes: #1073962)

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 21 Aug 2025 20:55:34 +0200
