=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libglib2.0-dev (>= 2.42),
                libgtk-3-dev (>= 3.22),
                libjson-c-dev,
-               libsoup2.4-dev,
+               libsoup-3.0-dev,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
                libxfce4util-dev,
